Skip to Content

Problem importing 0.9.4 file in 0.9.3

2 replies [Last post]
gag
Offline
Joined: 04/17/2010

I'm trying to open a file made under 0.9.4 (Windows) into a 0.9.3 Hydrogen (Linux) and it complains about a missing "exclude" node before crashing.
Is it normal ? Is there a way to make the 0.9.4 file readable in 0.9.3 ?

Thanks in advance !

Artemio
Offline
Joined: 04/17/2010

Hydrogen song files are not backwards compatible, and in 0.9.4 we are adding several new parameters for the instruments which will not be readable by 0.9.3.

gag
Offline
Joined: 04/17/2010

Ok, thanks for the info.
Do you happen to have a documentation on the different formats, so that I could try and "migrate" my files ? And maybe make a little converter that anybody could use...

(or else I will just try to install 0.9.4 on my Gentoo ;-)